AMC-association
Prev | Commands manual | Next

## Name

AMC-association — manual association between students and answer sheets for AMC multiple choice exams.

## Synopsis

`auto-multiple-choice` association --data `project-data-dir` --list

`auto-multiple-choice` association --data `project-data-dir` --set --student `student-sheet-number` [--copy `copy-number`] --id `student-id`

## Description

The AMC-association.pl command handles association data between students and their answer sheet.

`--data `project-data-dir``

  gives the directory where data files are (see for example AMC-prepare(1)).

With option `--list`, all association data is output.

With option `--set`, a manual association is updated.

Prev | Up | Next
AMC-association-auto | Home | AMC-export